## welco 0.94.post2+gb233d99

=== requirements.txt ===
Django>=1.7, <1.9
gadjo
django-select2
-e git+https://git.entrouvert.org/debian/django-ckeditor.git#egg=django_ckeditor
django-haystack
django-taggit
