=== debian/changelog ===
welco (0.94.post2+gb233d99-1~eob130+1) trixie-eobuilder; urgency=low

  * (b233d9) ci: also build package for trixie (#111016)
  * (9a2657) pylint: add an empty tests/__init__.py (#110303)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:26:45 +0200

welco (0.94) trixie-eobuilder; urgency=low

  * (adeefb) misc: let pre-commit apply changes (#101218)
  * (1f0aee) ci: update black version (#101218)
  * (c66d53) ci: change black to target python 3.11 (#101218)
  * (7e5a26) ci: change django-upgrade to target django 4.2 (#101218)
  * (df61f2) ci: change pyupgrade to target python 3.11 (#101218)
  * (5d1829) ci: update django-upgrade version (#101218)
  * (71bffe) ci: update nox to only test against django 4.2 (#101218)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 09 Feb 2025 13:17:58 +0100

welco (0.93) trixie-eobuilder; urgency=low

  * (71e131) debian: fix declaration of python3-urllib3 dependency (#98154)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 05 Nov 2024 18:27:04 +0100

welco (0.92) trixie-eobuilder; urgency=low

  * (ea9b0d) mail: move AppConfig to apps.py (#97966)
  * (f189b0) misc: bump django version in setup.py (#97966)
  * (baebbd) misc: apply django-upgrade (#97966)
  * (6d8b3c) nox: also run test for django 4 (#97966)
  * (fd2fb8) pre-commit: bump to py3.9; add django-upgrade (#97966)
  * (97b6c1) style: fix pylint warnings (#97965)
  * (c3bc96) tests: avoid pylint warnings in tests/ (#97965)
  * (00b137) ci: migrate from tox to nox (#97965)
  * (e1efc4) trivial: update pre-commit-hooks to 4.6.0 (#93275)
  * (ef3ba5) ci: stop building for bullseye (#92874)
  * (848427) setup: use setuptools instead of distutils (#92874)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 05 Nov 2024 11:10:48 +0100

welco (0.91) trixie-eobuilder; urgency=low

  * (c3eb56) setup: allow django-taggit 3.1.0 (#81954)
  * (ebc92c) setup: allow django-haystack 3.2.1 (#81953)
  * (6e2eac) debian: add back memory-report to uwsgi default configuration (#80451)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 18 Dec 2023 12:41:09 +0100

welco (0.90) trixie-eobuilder; urgency=low

  * (5689cf) debian: add uwsgi/welco SyslogIdentifier in service (#82977)
  * (a71993) tox: run tests against djangorestframework 3.14 (#81950)
  * (7d6b35) tox: stop testing django 2.2 (#81950)
  * (9d333b) ci: keep on using pylint 2 while pylint-django is not ready (#81905)
  * (c04a5c) misc: update git-blame-ignore-revs to ignore quote changes (#79788)
  * (103dff) misc: apply double-quote-string-fixer (#79788)
  * (5f5d81) misc: add pre commit hook to force single quotes (#79788)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 31 Oct 2023 13:22:20 +0100

welco (0.89) trixie-eobuilder; urgency=low

  * (2c88fc) debian: remove memory-report from uwsgi default configuration (#79890)
  * (a9eab5) ci: build deb package for bookworm (#78968)
  * (7c9e16) Prepare Jenkinsfile for Gitea migration (#74572)
  * (eb4451) ci: upgrade isort (#74044)
  * (2bc91f) ci: only build package for bullseye (#72729)
  * (8242b1) ci: update pyupgrade to 3.1.0 (#70693)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 20 Jul 2023 18:00:26 +0200

welco (0.88) trixie-eobuilder; urgency=low

  * (295e99) Revert "django4: fix default AppConfig deprecation warnings (#68573)"

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 05 Sep 2022 16:16:43 +0200

welco (0.87) trixie-eobuilder; urgency=low

  * (ee871e) django4: replaced ugettext* calls with corresponding gettext* calls
    (#68573)
  * (ed3fc8) django4: replaced force_text with equivalent force_str (#68573)
  * (d8786a) django4: fix urls deprecation warnings (#68573)
  * (e1f969) django4: fix default AppConfig deprecation warnings (#68573)
  * (3d9481) enabled django 3.2 testing in tox file (#68060)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 31 Aug 2022 09:49:42 +0200

welco (0.86) trixie-eobuilder; urgency=low

  * (f0c324) debian: make cron quiet (#67897)
  * (9e165a) debian: remove obsolete standard error output config from systemd unit
    (#65101)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 03 Aug 2022 09:59:55 +0200

welco (0.85) trixie-eobuilder; urgency=low

  * (da41d0) tox: add test environments relying on djangorestframework 3.12 (#64290)
  * (e2934f) setup: allow djangorestframework 3.12 (#64290)
  * (549fc3) misc: remove usage of django.utils.six (#63686)
  * (eebe70) trivial: bump black version to 22.3.0
  * (40fe3f) trivial: bump black version to 22.1.0 (#62312)
  * (ab9b2f) debian: update django dependency to 2.2
  * (a72cc6) trivial: remove python 2 from classifiers

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Apr 2022 12:14:21 +0200

welco (0.84) trixie-eobuilder; urgency=low

  * (3a6215) mail: use absolute path in url patterns (#59894)
  * (2a287e) feed mail: use FileContent to avoid SuspiciousOperation (#59894)
  * (f934f7) build: update setup.py to require at least django 2.2
  * (901db2) jenkins: build packages for buster & bullseye
  * (72449e) build: bump black version
  * (c3fc20) debian: switch to debhelper-compat 12 (#57538)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 19 Dec 2021 18:07:31 +0100

welco (0.83) trixie-eobuilder; urgency=low

  * (7e8e50) uwsgi: enable provisionning spooler (#55092)
  * (643262) debian: add uwsgi spooler (#55570)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 31 Aug 2021 12:14:22 +0200

welco (0.82) trixie-eobuilder; urgency=low

  * (aec0ed) build: document and use isort and pyupgrade
  * (250ef2) trivial: apply isort & pyupgrade
  * (36c0e6) kb: use html.unescape (#55535)
  * (7abee8) misc: only force height of home page (#55546)
  * (eef270) tox: stop testing against django 1.11

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 13 Jul 2021 11:42:39 +0200

welco (0.81) trixie-eobuilder; urgency=low

  * (3635a9) misc: monkeypatch django-ckeditor support for django 2.2 (#55347)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 02 Jul 2021 14:16:26 +0200

welco (0.80) trixie-eobuilder; urgency=low


