=== debian/control ===
Source: welco
Maintainer: Frederic Peters <fpters@entrouvert.com>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper-compat (= 12), python3-django, dh-python
Standards-Version: 3.9.6

Package: python3-welco
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
    python3-django (>= 2:2.2),
    python3-gadjo,
    python3-requests (>= 2.11),
    python3-urllib3,
    python3-django-haystack (>= 2.4.0),
    python3-django-taggit (>= 0.17.4),
    libjs-pdf (<< 1.1)
Recommends: python3-django-mellon
Description: Multichannel request processing (Python module)

Package: welco
Architecture: all
Depends: ${misc:Depends},
    python3-welco (= ${binary:Version}),
    python3-hobo,
    python3-django-tenant-schemas,
    python3-psycopg2,
    python3-django-mellon,
    python3-uwsgidecorators,
    python3-xstatic-select2,
    uwsgi,
    uwsgi-plugin-python3,
    graphicsmagick
Recommends: nginx
Suggests: postgresql
Breaks: python-welco (<< 0.73.post12)
Replaces: python-welco (<< 0.73.post12)
Description: Multichannel request processing
